Recommended Posts

Hello,

 

je commence à m'arracher les cheveux avec cette mise à jour....

 

[CM] Asus P8H77-I
[CPU] Intel Core i3 3225
[VENTIRAD] Noctua NH-L9i
[RAM] Crucial Ballistix Sport VLP DDR3 8Go PC3-12800 1600 MHz CAS 9
[BOITIER] Lian Li PC-Q25
[ALIM] Seasonic G-Series Gold G-360 (360W)

 

j ai pris une carte intel pour ne plus avoir de soucis de compatiblité: Intel(R) Pro Gigabit ET Dual Port Server Adapter PCI-e x4 2xRJ45 x 10/100/1000 Mbps

 

qui est reprise sur le site syno comme etant compatible.

 

si je prends le jun's loader 1.02b no soucis en 6.1

si je prends celui en 1.03b pas moyen de passer en 6.2 apres reboot...

 

merci d'avance :-)

Link to post
Share on other sites

bon j ai resolu mon soucis en chipotant dans les params de la cm pour switcher vers legacy au lieu de UEFI.

 

j'avoue qd meme que les informations sur les forums sont un peu partout. ca sera sympa qu'ils refassent un thread propre avec les loaders + extended modules directement etc...

  • Like 1
Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.